=== debian/changelog ===
acpitail (0.1-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Simplify rules file by using the dh command sequenzer.
  * Update Standards-Version to 3.9.3, no changes necessary.
  * Update debhelper compatibility level from 7 to 9.

 -- Tobias Klauser <tklauser@distanz.ch>  Mon, 09 Apr 2012 18:24:07 +0200

acpitail (0.1-3) unstable; urgency=low

  * Add ${misc:Depends} to Depends in control (this fixes a lintian warning).
  * Bumped Standards-Version to 3.8.3, no changes necessary.

 -- Tobias Klauser <tklauser@distanz.ch>  Wed, 13 Jan 2010 18:22:25 +0100

acpitail (0.1-2) unstable; urgency=low

  * Replaced obsolete dh_clean -k with dh_prep in rules.
  * Changed maintainer to Debian Acpi Team.
  * Removed Homepage tag in control in favour of the new control field.
  * Added Vcs-Git and Vcs-Browser fields to control.
  * Bumped Standards-Version to 3.8.0, no changes necessary.
  * Updated debhelper compatibility level from 5 to 7.

 -- Tobias Klauser <tklauser@distanz.ch>  Thu, 01 Jan 2009 15:40:49 +0100

acpitail (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #430022)
  * Added manpage

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sat, 04 Aug 2007 18:59:17 +0200
