=== debian/control ===
Source: acpitail
Section: utils
Priority: optional
Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Uploaders: Tobias Klauser <tklauser@distanz.ch>
Build-Depends: debhelper (>= 9), libacpi-dev
Standards-Version: 3.9.3
Homepage: http://www.vanheusden.com/acpitail/
Vcs-Git: git://git.debian.org/git/pkg-acpi/acpitail.git
Vcs-Browser: http://git.debian.org/?p=pkg-acpi/acpitail.git

Package: acpitail
Architecture: i386 amd64 ia64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Show ACPI information in a tail-like style
 acpitail shows ACPI status information about battery, fan and
 temperature in a tail-like way. As soon as a value changes, the new
 value gets appended to the current output.
