=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	install -m755 -D -p acpitail $(CURDIR)/debian/acpitail/usr/bin/acpitail

override_dh_installman:
	dh_installman debian/acpitail.1
