=== debian/watch ===
version=3
http://vanheusden.com/acpitail/acpitail-(.*)\.tgz
